.cover{
    background-color:#fff;
    width: 100%;
    height: 50px;
    margin-bottom:0px;
    padding-top: 0px;
}



.pan{
    width: 100%;
    background-color: #f3f3f3;
}
.pan h2{
    width: 1050px;
    margin: auto;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    background-color: #f3f3f3;
    padding-left: 21px;
    margin-bottom: 50px;
}
 h2 a .fa{
    font-size: 30px;
     line-height: 50px;
     height: 50px;
     color: #777;
}
 h2 a:hover{
     color: #aaa;
}


.wrapper{
    display: block;
    width: 1050px;
    margin: auto;
    margin-bottom: 120px;
}

.sidebar{
    width: 300px;
    float: left;
    margin-right: 40px;
}
.sidebar .menu h3{
    width: 280px;
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    background-color: #f3f3f3;
    padding-left: 20px;
}
.sidebar .menu ul{
    width: 280px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
.sidebar .menu ul li{
    width: 280px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    border-bottom: 1px solid #ddd;
}
.sidebar .menu ul li{
    font-size: 15px;
}
.sidebar img{
    width: 100%;
    height: auto;
}
.sidebar .pagejump{
    margin-bottom: 50px;
}
.sidebar .pagejump li{
    margin-top: 0px;
    margin-bottom: 15px;
}
.sidebar .banner li{
    margin-bottom: 20px
}

.main{
    width: 710px;
/*    background-color: aqua;*/
    height: auto;
    float: left;
    margin-bottom: 125px;
}

.main h3{
    width: 690px;
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    background-color: #f3f3f3;
    padding-left: 20px;
    margin-bottom: 50px;
}